@charset "UTF-8";


body {
background-color:black;
background-image:url('splash.jpg');
background-repeat:no-repeat;
background-position: 0px -130px;
}

/*
#splash_array {
background-image:url('splash.jpg');
background-repeat:no-repeat;
left: 0px;
top: 0px;
width: 1172px;
height: 905px;
position:absolute;
}
*/

#button_enter {
left:60px; top:-130px;
width:700px;height:488px;
position:absolute;
}

#button_enter a {
display:block;
height:488px;
}

#button_enter a:hover{
background:url('splash_rollover.jpg') -60px 0px no-repeat;
}

#button_leave {
left:394px; top:560px;
width:180px; height:188px;
position:absolute;
}

#button_leave a {
display:block;
height:188px;
}

#button_leave a:hover{
background:url('splash_rollover.jpg') -394px -690px no-repeat;
}
